@font-face {
  font-family: "Avenir LT Std Light";
  src: url("../fonts/AvenirLTStd-Light.otf");
}
@font-face {
  font-family: "Avenir LT Std Light Oblique";
  src: url("../fonts/AvenirLTStd-LightOblique.otf");
}
@font-face {
  font-family: "Avenir LT Std Medium";
  src: url("../fonts/AvenirLTStd-Medium.otf");
}
#login {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background: #FFC400;
  display: flex;
  justify-content: center;
}
#login #content {
  position: absolute;
  top: 50%;
  transform: translateY(-90%);
}
#login #content h1 {
  color: white;
  font-family: "Avenir LT Std Medium", sans-serif;
  font-size: 4em;
}
@media (max-width: 500px) {
  #login #content h1 {
    font-size: 3em;
  }
}
#login #content hr {
  border: none;
  height: 2px;
  background-color: white;
  width: 28vw;
  max-width: 240px;
  margin: 10px auto 40px;
}
#login #content form {
  display: flex;
  justify-content: center;
}
#login #content form input {
  padding: 10px;
  border: 1px solid white;
  text-align: center;
}

/*# sourceMappingURL=login.css.map */
